
; KEYWORDS
; --------
; [ABCDEF...]                           = Topic
; Caption1...2...3                      = Help prompt
; TabFramePage=n                        = Turn a tabframe page to n     
; OnCondition="FILENAME.FIELDNAME=1"    = A condition statement that must evaluate to true in order to show topic
; Action=EnableSave

[TOPICS]
INTRODUCTION=0
NAMEANDADDRESS=1
HOMECOUNTRY=1
PHONEANDFAX=1
YEARSTART=1
NUMBERPERIODS=1
THISPERIOD=1
OPENBALANCE=1
VATFREQUENCY=1
VATNUMBER=1
CASHACCOUNTING=1
SALESVATCODE=1
PURCHVATCODE=1
ENDOFVATPERIOD=1
ECSALESPERIOD=1
ECSALESLISTDUE=1
VATDESC1=1
VATRATE1=1
RESTVATRATES=1
CTLDEBTORS=1
CTLSUPPLIERS=1
CTLDRPROVISIONS=1
CTLCRPROVISIONS=1
CTLSALESDISC=1
CTLPURCHDISC=1
CTLBANK=1
CTLPETTY=1
CTLPANDL=1
CTLVATOUT=1
CTLVATIN=1
DAYS1=1
DISC1=1
DAYS2=1
DISC2=1
CALCVATFIRST=1
NEXTDOCNUMBERS=1
LINEDISCOUNT=1
CARRIAGE=1
END=0

[INTRODUCTION]
Action=HideSave
TabFramePage=0
Caption1=Welcome to Cue Cards, the interactive online help system.
Caption2=The following topics deal with completing the System Parameters.
Caption3=Each topic focuses on each part of the tab frames in turn.
Caption4=This window will provide help and guidance on each topic.
Caption5=When you are ready to move on, click the 'Next' button.
Caption6=If you wish to revisit a previous topic, click the 'Back' button.

[NAMEANDADDRESS]
TabFramePage=0
Caption1=Enter your company name and address exactly as you wish it to appear on your statements and invoices etc.
Caption2=When you have completed each box, press either tab or enter to move to the next field.
Caption3=When you are ready to move on, click the 'Next' button.

[HOMECOUNTRY]
OnCondition=VAL(SYSTEM.NOMBATCH)<2
TabFramePage=0
Caption1=Select your home country from the drop down list of countries available.
Caption2=Use either the mouse or the up and down arrow keys to navigate the list.
Caption3=When the country you want is highlighted, press enter.

[PHONEANDFAX]
TabFramePage=0
Caption1=Enter your company telephone and fax numbers exactly as you wish them to appear on your statements and invoices etc.
Caption2=When you have completed each box, press either tab or enter to move to the next field.

[YEARSTART]
OnCondition=VAL(SYSTEM.NOMBATCH)<2
TabFramePage=1
Caption1=Enter the first day of your current financial year.
Caption2=For example, 01/05/95.
Caption3=Note that if you omit to enter the month or the year they will be filled in for you based upon the current system date.
Caption4=You will not be able to proceed if this field is left blank.

[NUMBERPERIODS]
OnCondition=VAL(SYSTEM.NOMBATCH)<2
TabFramePage=1
Caption1=Click the radio button that refers to the number of periods in your financial year.
Caption2=Usually this is 12 but occasionally some companies operate a 13 period cycle.

[THISPERIOD]
OnCondition=VAL(SYSTEM.NOMBATCH)<2
TabFramePage=1
Caption1=Select the current period from the drop down list of periods available.
Caption2=For example, if your year begins 01/05/95 and the current month is June then your current period is 02.
Caption3=When the applicable period is highlighted, press the enter key.

[OPENBALANCE]
OnCondition=TRIM(SYSTEM.OPBALANCE)="Y"
TabFramePage=1
Caption1=Check this option if you wish to enter opening balances in Sales and Purchase Ledgers.
Caption2=While this option is checked on Nominal Ledger will not be updated by Sales and Purchase postings.  Nominal posting routines will also be disabled.  
Caption3=Switch this option off by removing the check, only after all opening balances have been entered.  ONCE THE OPTION HAS BEEN DISABLED, YOU CANNOT SWITCH IT ON AGAIN SUBSEQUENTLY.

[VATFREQUENCY]
OnCondition=VAL(SYSTEM.NOMBATCH)<2
TabFramePage=2
Caption1=Click the radio button that refers to the frequency of your VAT return submissions or the 'Not Registered' option if applicable.
Caption2=Most companies typically submit quarterly returns, but under certain circumstances you can, with VAT Office permission, submit an annual or monthly VAT return. 
Caption3=Any change to your current arrangements must be done with the authority of your local VAT office.

[VATNUMBER]
OnCondition=SYSTEM.VATMONTHS>0
TabFramePage=2
Caption1=Enter the company VAT number using the format 123-4567-89. 
Caption2=The country code prefix is not required as the system will prefix the VAT number whenever it is printed on invoices, etc. 
Caption3=You will not be able to leave this field blank unless you have chosen the 'Not VAT Registered' option in the previous topic.

[CASHACCOUNTING]
OnCondition=SYSTEM.VATMONTHS>0 & VAL(SYSTEM.NOMBATCH)<2
TabFramePage=2
Caption1=Check this option if you operate a VAT Cash Accounting Scheme. You must set this option correctly before using the system to post transactions.
Caption2=Be aware that changing from an accrual VAT scheme where VAT is claimed/paid on invoices to a cash scheme where VAT is claimed/paid on payments or vice versa is outside of the scope of this system.
Caption3=Please refer to the Capital User Manual together with HM Customs & Excise Leaflet No. 731 before using the VAT Cash Accounting Scheme.

[SALESVATCODE]
OnCondition=SYSTEM.VATMONTHS>0
TabFramePage=2
Caption1=Enter a code of up to four characters which the system will use for analysing sales VAT.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the sales analysis code suggested as the balance sheet is already configured to use it.

[PURCHVATCODE]
OnCondition=SYSTEM.VATMONTHS>0
TabFramePage=2
Caption1=Enter a code of up to four characters which the system will use for analysing purchase VAT.
Caption2=You can use any combination of numbers or letters.
Caption3=It may be the same or different to the Sales VAT Group.
Caption4=Tip:
Caption5=It may be easier to use the purchase analysis code suggested as the balance sheet is already configured to use it.

[ENDOFVATPERIOD]
OnCondition=SYSTEM.VATMONTHS>0
TabFramePage=2
Caption1=Enter the last day of your current VAT period.
Caption2=For example, 31/05/95.
Caption3=Note that if you omit to enter the month or the year they will be filled in for you based upon the current system date.

[ECSALESPERIOD]
OnCondition=SYSTEM.VATMONTHS>0
TabFramePage=2
Caption1=Click the 'No ESL Required' option if you do not make sales to EC member state countries or are not required to produce an EC Sales List.
Caption2=EC Sales Lists are normally due each calendar quarter, but may be submitted annually by arrangement with the VAT Office.

[ECSALESLISTDUE]
OnCondition=SYSTEM.ESLMONTHS>0
TabFramePage=2
Caption1=Enter the date on which your next EC Sales List falls due.

[VATDESC1]
TabFramePage=3
OnCondition=SYSTEM.VATMONTHS>0
Caption1=Enter a description for the primary VAT rate.
Caption2=For example, 'Standard'.

[VATRATE1]
TabFramePage=3
OnCondition=SYSTEM.VATMONTHS>0
Caption1=Enter a percentage for the primary VAT rate.
Caption2=For example, '17.5'.

[RESTVATRATES]
TabFramePage=3
OnCondition=SYSTEM.VATMONTHS>0
Caption1=Now enter any additional VAT descriptions and percentage rates.

[CTLDEBTORS]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated automatically with Sales Ledger transactions (Debtors).
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLSUPPLIERS]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated automatically with Purchase Ledger transactions (Creditors).
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLDRPROVISIONS]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated automatically when debtors reserves and provisions are posted.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLCRPROVISIONS]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated automatically when creditors reserves and provisions are posted.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLPURCHDISC]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated automatically when purchase settlement discount is taken.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the profit and loss account is already configured to use it.

[CTLSALESDISC]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that is to be updated auomatically when settlement discount is allowed on sales.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the profit and loss account is already configured to use it.

[CTLBANK]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that identifies the primary bank account.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLPETTY]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that identifies the petty cash account.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLPANDL]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that identifies the profit and loss account.
Caption2=This is the account used to bring forward the profit or loss after the year end. You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLVATOUT]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that will be updated automatically with VAT on sales.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[CTLVATIN]
TabFramePage=4
Caption1=Enter a code for the Nominal Ledger account that will be updated automatically with VAT on purchases.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the balance sheet is already configured to use it.

[DAYS1]
TabFramePage=5
Action=HideSave
Caption1=Enter the maximum days within which your customers will be offered your higher settlement discount amount.
Caption2=If you do not offer prompt settlement discount leave this field blank.

[DISC1]
OnCondition=SYSTEM.DAYS1>0
TabFramePage=5
Caption1=Enter the percentage rate of your higher settlement discount.

[DAYS2]
OnCondition=SYSTEM.DAYS1>0
TabFramePage=5
Caption1=Enter the maximum days within which your customers will be offered your lower settlement discount amount.
Caption2=If you do not offer a second settlement discount option leave this field blank.

[DISC2]
OnCondition=SYSTEM.DAYS2>0
TabFramePage=5
Caption1=Enter the percentage rate of your lower settlement discount.

[CALCVATFIRST]
TabFramePage=5
Caption1=Click on the 'Calculate First' radio button that is applicable to your company.
Caption2=Note: In the UK, VAT is always calculated after discount, i.e. on the discounted value.
Caption3=If this is the case, choose the 'Settlement Discount' option.
Caption4=If you are not VAT registered, it makes no difference either way as you will be prevented from charging VAT.

[NEXTDOCNUMBERS]
TabFramePage=5
Caption1=Enter the starting document numbers for the various documents that the system will produce, or leave them set at their default values.
Caption2=If you wish, the document numbers can be all numeric or, as per the defaults, a mixture of letters and numbers. Note that letters will only be allowed up to and including the fourth character position.
Caption3=The trailing numeric element will be automatically incremented.
Caption4=Any number exceeding the maximum ten character value will automatically begin again at one.

[LINEDISCOUNT]
TabFramePage=5
Caption1=Check the 'Use Line Discount' option if you ever offer line by line discount on your sales.
Caption2=If this option is not checked the system uses a different document layout that makes no mention of line discount.

[CARRIAGE]
TabFramePage=5
Caption1=Enter a sales analysis group code of up to four characters that the system will use to analyse carriage charges.
Caption2=You can use any combination of numbers or letters.
Caption3=Tip:
Caption4=It may be easier to use the one suggested as the system is already configured to use it.

[END]
Caption1=This concludes your guide through the System Parameters.
Caption2=You can press the 'Back' button to review previous topics if required.
Caption3=Click the 'Save' button when you are ready to create a permanent record of the entries you have made.
Caption4=When you are not using cue cards there will be a 'Save' button on the tab frame itself.
